<div id="info">
<?

$f_nadpis_stranky = $_POST['f_nadpis_stranky'];
$f_obsah_stranky = $_POST['f_obsah_stranky'];

/*bezpecnostni pojistka*/
/*if(ereg("^[-0-9a-zA-Z. _ěĚšŠčČřŘžŽýÝáÁíÍéÉůú]{1,60}$",$f_nadpis_stranky)){*/
if($f_nadpis_stranky == "" || $f_nadpis_stranky == " " ){
echo "<div id=\"bad\">Nebyl zadán nadpis!<meta http-equiv='refresh' content='2;URL=index.php?id=stranky'></div>";
}
else{

include("../publikace/stranky/stranky.php");
$stranky["publikovano"]++;
$publikovano = $stranky["publikovano"];
$smazano = $stranky["smazano"];

$data = "
<?
\$stranky[\"publikovano\"] = $publikovano;
\$stranky[\"smazano\"] = '$smazano';
?>
";
?>
<?

$file = fopen("../publikace/stranky/stranky.php", "w");
fwrite($file, $data);
fclose($file);

?>

<?
$date =  date('d. m. Y');

$obsah ="
<?
\$nadpis = \"$f_nadpis_stranky\";
\$date = \"$date\";
\$obsah_stranky = \"$f_obsah_stranky\";
?>
";
?>
<?
$file= FOpen ("../publikace/stranky/str$publikovano.php", "w");
FWrite ($file, "$obsah"); 
FClose ($file);

if(File_Exists("../publikace/stranky/str$publikovano.php")){
echo "<div id=\"good\">Stránka úspěšně uložena a publikována<meta http-equiv='refresh' content='1;URL=index.php?id=stranky'></div>";
};  

if(!File_Exists("../publikace/stranky/str$publikovano.php")){
echo "<div id=\"good\">Stránka <b>ne<b>úspěšně uložena a publikován <meta http-equiv='refresh' content='1;URL=index.php?id=stranky'></div>";
};
}
/*}
else{
echo "<div id=\"bad\">Nadpis stránky obsahuje nepovolené znaky<meta http-equiv='refresh' content='1;URL=index.php?id=stranky'></div>";
}*/
?>
</div>
